{% trans_default_domain 'FOSUserBundle' %}
<div class="main-container">
    <div class="container">
        <div class="row">
            <div class="col-sm-7 login-box">
                <div class="panel-intro text-center">
                    <div class="alert alert-info" role="alert">
                        <strong></strong>
                        <h3><i class="fa fa-info-circle"></i>Veuillez-vous connecter afin de bénéficier de nos services !</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-5 login-box">

                <div class="panel panel-default">
                    <div class="panel-intro text-center">
                        <center><span class="logo-icon"><i><img src="{{ asset('frontassets/images/logo.png') }}" class="img-responsive" width="200" alt="logo"></i> </span></center>
                    </div>
                    <div class="panel-body">
                        <form role="form" action="{{ path('fos_user_security_check') }}" method="post" >
                            {% if csrf_token %}
                                <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
                            {% endif %}
                            {% if error %}
                                <div class="alert alert-danger">
                                    <strong>{{ error.messageKey|trans(error.messageData, 'security') }}</strong>
                                </div>
                            {% endif %}
                            <div class="form-group">
                                <label for="sender-email" class="control-label">Pseudo:</label>
                                <div class="input-icon"><i class="icon-user fa"></i>
                                    <input type="text" id="username" name="_username" value="{{ last_username }}" required="required" class="form-control email" />
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="user-pass" class="control-label">Mot de passe:</label>
                                <div class="input-icon"><i class="icon-lock fa"></i>
                                    <input type="password" id="password" name="_password" required="required" class="form-control" />
                                </div>
                            </div>
                            <div class="checkbox pull-left">
                                <label> <input type="checkbox" id="remember_me" name="_remember_me" value="on" /> Se Rappeler de Moi</label>
                            </div>
                            <div class="form-group">
                                <input type="submit" id="_submit" name="_submit" value="{{ 'security.login.submit'|trans }}" class="btn btn-primary  btn-block" style="background-color: #0a3d91" />
                            </div>

                        </form>

                    </div>
                    <div class="panel-footer">

                        <p class="text-center pull-right"><a href="{{ path('fos_user_resetting_request') }}"> Mot de passe Oublié? </a>
                        </p>
                        <div style=" clear:both"></div>
                    </div>
                </div>
                <div class="login-box-btm text-center">
                    <p> Vous n'avez pas de Compte ? <br>
                        <a href="{{ path('fos_user_registration_register') }}"><strong>S'inscrire !</strong> </a></p>
                </div>
            </div>
        </div>
    </div>
</div>
